
/* Fix IE6 Layout Issues */
.form_standard label { margin-top:0; }

#navBar ul li {
	display: inline;

}.blockFloatLeft ul li a {
	margin: -19px 0 0 0;
}
#center {
	margin: 20px 20px 0px 20px;
	padding: 0;
}
#center ul {
	margin: 0;
	padding: 0;
}
#artisanIntro {
	top: -5px;
}
.price {
	padding: 0 0 8px 0;
}
.savePrice {
	font-size: 11px;
}
#returningCheck {padding-bottom: 35px;}
/************************************************************************************
																												 							  Footer Styles
************************************************************************************/

#footer a {
	color: #C6E5B4;
}
#footer div div {
	list-style-type: none;
	margin: 0;
	display: inline;
	vertical-align: top;
	line-height:20px;
}

#footer div div+div {
	margin-left: 100px;
	font-size: 18px;
}

#visa {
	width: 63px;
	height: 38px;
	display: inline;
	background: url('/images/visa.png') top left no-repeat;
}
#mastercard {
	width: 63px;
	height: 38px;
	display: inline;
	background: url('/images/mastercard.png') top left no-repeat;
}
#amex {
	width: 63px;
	height: 38px;
	display: inline;
	background: url('/images/amex.png') top left no-repeat;
}
#visa:hover, #mastercard:hover, #amex:hover {
	background-position: bottom left;
}
